{
  "codeName" : "Test",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json",
  "mOSFilePath" : "pssysapps/Web/psappmodules/Test",
  "name" : "测试模块",
  "rTMOSFilePath" : "pssysapps/Web/psappmodules/Test"
}